<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5ecEylb23PN_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">לומדת חילנט - רפאל</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="לומדת_חילנט_-_רפאל_ORG">
    <organization identifier="לומדת_חילנט_-_רפאל_ORG">
      <title>לומדת חילנט - רפאל</title>
      <item identifier="לומדת_חילנט_-_רפאל_SCO" isvisible="true" identifierref="__5ecEylb23PN_course_id_RES">
        <title>לומדת חילנט - רפאל</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5ecEylb23PN_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/5e6Up84SVef_P_0_166_962_964.png" />
      <file href="mobile/6HlhNqrATjK.png" />
      <file href="mobile/6GYiPWMOMym.png" />
      <file href="mobile/5hMxFwvZNt6.png" />
      <file href="mobile/6erHk93dPOW.png" />
      <file href="mobile/6gWRjMgoPR1_M_82_82.png" />
      <file href="mobile/6MzGj0dO0qU_80.jpg" />
      <file href="mobile/6QPEQp3Ut8o.png" />
      <file href="story_content/68jzjcPAsIE_44100_48_0.mp3" />
      <file href="mobile/5X7X8npVSzX_P_0_0_976_1080.png" />
      <file href="mobile/5YxoL5aNAqR.png" />
      <file href="mobile/6VbcF34FrhQ.png" />
      <file href="mobile/6eXqI3qKNRE.png" />
      <file href="mobile/6aRm8D4t45P.png" />
      <file href="mobile/5qpiFMvtHh0.png" />
      <file href="story_content/5pArlANBGUz_44100_48_0.mp3" />
      <file href="mobile/5e6Up84SVef.png" />
      <file href="mobile/5e6Up84SVef_P_114_150_1124_1075.png" />
      <file href="mobile/5k1tRtNBd0e.png" />
      <file href="story_content/video_69VJQsMAPo3_22_48_586x330.mp4" />
      <file href="mobile/poster_6cj6zXT3yVd_video_69VJQsMAPo3_22_48_586x330.jpg" />
      <file href="mobile/6WG0pBuaoCi_P_1192_171_749_425.jpg" />
      <file href="mobile/6MfCCvSOjVh_P_130_0_1854_1056.png" />
      <file href="story_content/6eyOauvoAxm_44100_48_0.mp3" />
      <file href="story_content/video_5tHMQwRIkzK_22_48_912x512.mp4" />
      <file href="mobile/poster_5mDfbTRTd8f_video_5tHMQwRIkzK_22_48_912x512.jpg" />
      <file href="mobile/5aiRYcGuKqi.png" />
      <file href="mobile/6MKhRuORjma_P_123_0_1783_1010.png" />
      <file href="story_content/6a0A7jlYCyU_44100_48_0.mp3" />
      <file href="mobile/65FlRrZ8XTj.png" />
      <file href="story_content/video_65fBzUDc8sg_22_48_574x324.mp4" />
      <file href="mobile/poster_6eCxpfyuYRw_video_65fBzUDc8sg_22_48_574x324.jpg" />
      <file href="mobile/66vOc0f2Y2k_P_1227_169_763_419.jpg" />
      <file href="story_content/61aFLC0th32_44100_48_0.mp3" />
      <file href="story_content/video_6d4gBPbCL0B_22_48_910x512.mp4" />
      <file href="mobile/poster_6aofbB9D5EZ_video_6d4gBPbCL0B_22_48_910x512.jpg" />
      <file href="mobile/6MKhRuORjma_P_144_0_1806_986.png" />
      <file href="story_content/60ZUHSNtkYZ_44100_48_0.mp3" />
      <file href="mobile/5e6Up84SVef_X_P_114_150_1124_1075.png" />
      <file href="story_content/video_6PSg042H6zK_22_48_570x322.mp4" />
      <file href="mobile/poster_5i5m7y92PEo_video_6PSg042H6zK_22_48_570x322.jpg" />
      <file href="mobile/5vNgQjUCttg_P_0_0_1308_806.jpg" />
      <file href="story_content/60aX0Y9YrP6_44100_48_0.mp3" />
      <file href="story_content/video_6WhyFcRUE52_22_48_896x504.mp4" />
      <file href="mobile/poster_5iej4AFrHNS_video_6WhyFcRUE52_22_48_896x504.jpg" />
      <file href="mobile/6MKhRuORjma_P_243_0_1562_914.png" />
      <file href="story_content/5wE2ckdSkL3_44100_48_0.mp3" />
      <file href="story_content/video_5h3jLWcrrhW_22_48_566x318.mp4" />
      <file href="mobile/poster_6PEvHfm44kR_video_5h3jLWcrrhW_22_48_566x318.jpg" />
      <file href="mobile/5fUOzI1ZgTk_P_0_29_1290_732.jpg" />
      <file href="story_content/6jUuTKhEWFb_44100_48_0.mp3" />
      <file href="story_content/video_6CrCXj405X9_22_48_910x512.mp4" />
      <file href="mobile/poster_5yCWOjJMq9U_video_6CrCXj405X9_22_48_910x512.jpg" />
      <file href="mobile/6MKhRuORjma_P_97_0_1884_992.png" />
      <file href="story_content/64HVHx9bmia_44100_48_0.mp3" />
      <file href="mobile/5ZZsglHFb1Y_P_64_0_1856_1049.png" />
      <file href="mobile/6pDtJmbaXpU_P_800_192_656_888.png" />
      <file href="mobile/65DQZbOJaFg_P_256_224_560_856.png" />
      <file href="mobile/6erHk93dPOW_P_0_0_671_670.png" />
      <file href="story_content/5fA2sW30nXT_44100_48_0.mp3" />
      <file href="mobile/62wMQQmMm2I.png" />
      <file href="mobile/6pLQnSPQMEf.png" />
      <file href="story_content/5lb4P50bhVv_44100_48_0.mp3" />
      <file href="story_content/6S1UAzDMKjr_44100_48_0.mp3" />
      <file href="mobile/5us1fFXkhcS.png" />
      <file href="story_content/5uhu2sw9f5V_44100_48_0.mp3" />
      <file href="mobile/6YFuvtekyvf.png" />
      <file href="mobile/5xjPNDzbizj.png" />
      <file href="story_content/5gjEVgdfYjP_44100_48_0.mp3" />
      <file href="story_content/6b5kcYZq6Xi_44100_48_0.mp3" />
      <file href="story_content/5paOAWhR91R_44100_48_0.mp3" />
      <file href="mobile/6aiNuepKYEd_P_360_24_208_216.png" />
      <file href="mobile/69YxpIAbA0O.png" />
      <file href="story_content/5lwVm6hJQbv_44100_48_0.mp3" />
      <file href="mobile/6PRYCOJygwc.png" />
      <file href="mobile/6ZSQv76juBK.png" />
      <file href="mobile/5uSoZ2bPjPn.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/txt__default_5ZBdaUa9g2k.png" />
      <file href="mobile/txt__default_6ffLXsGW7OX.png" />
      <file href="mobile/txt__default_63rRkIr4MGo.png" />
      <file href="mobile/txt__default_6X5z6jW9Xfc.png" />
      <file href="mobile/txt__default_6WxcKspQt31.png" />
      <file href="mobile/txt__default_62zwUOxdb8F.png" />
      <file href="mobile/txt__default_6ghyu8IFexn.png" />
      <file href="mobile/txt__default_6RBz7dWxzdU.png" />
      <file href="mobile/txt__default_5qIDPbYCoGY.png" />
      <file href="mobile/txt__default_5z0TTVbbqk6.png" />
      <file href="mobile/txt__default_6Wcn09kAr1N.png" />
      <file href="mobile/txt__default_5icFeKssfR2.png" />
      <file href="mobile/txt__default_6Va8xACcj9Z.png" />
      <file href="mobile/txt__default_6POnUjgXU3S.png" />
      <file href="mobile/txt__default_6RZpxlFGOwP.png" />
      <file href="mobile/txt__default_6pag9eO0xZd.png" />
      <file href="mobile/txt__default_6PS6wOTdwE9.png" />
      <file href="mobile/txt__default_5owdXUmlusN.png" />
      <file href="mobile/txt__default_5mgetZwKeN3.png" />
      <file href="mobile/txt__default_5cvL6PRPhti.png" />
      <file href="mobile/txt__default_67BgeeU1H4o.png" />
      <file href="mobile/txt__default_6UanGm6ETvr.png" />
      <file href="mobile/txt__default_5hrpo7R6hpr.png" />
      <file href="mobile/txt__default_65nhLKQiadf.png" />
      <file href="mobile/txt__default_6W0t9uKaTVa.png" />
      <file href="mobile/txt__default_5u1XGrsO8Sy.png" />
      <file href="mobile/txt__default_6S9KDvqmtve.png" />
      <file href="mobile/txt__default_6DZDt8YTnrU.png" />
      <file href="mobile/txt__default_665l1X9KVOg.png" />
      <file href="mobile/txt__default_6BvUbQNMlqG.png" />
      <file href="mobile/txt__default_6OZ2Y87qJPH.png" />
      <file href="mobile/txt__default_5tsnMZzob1M.png" />
      <file href="mobile/txt__default_5piNJt07jid.png" />
      <file href="mobile/txt__default_5hP5i6eWLmD.png" />
      <file href="mobile/txt__default_6NVKf0w1a2M.png" />
      <file href="mobile/txt__default_6goYoC5Utwc.png" />
      <file href="mobile/txt__default_6NQK5kBuIe6.png" />
      <file href="mobile/txt__default_5vP9i2nWPso.png" />
      <file href="mobile/txt__default_5j2EmB3V7ZA.png" />
      <file href="mobile/txt__default_5UmHCuLIAaa.png" />
      <file href="mobile/txt__default_6LTBTC44Zky.png" />
      <file href="mobile/txt__default_6IkkwbPvnS6.png" />
      <file href="mobile/txt__default_6GiDb2I2Csa.png" />
      <file href="mobile/txt__default_5cEbmOoymuH.png" />
      <file href="mobile/txt__default_6jWyvLTA1eB.png" />
      <file href="mobile/txt__default_69wni9J95tc.png" />
      <file href="mobile/txt__default_6is6Ey9ib52.png" />
      <file href="mobile/txt__default_6Hvc3tURJB6.png" />
      <file href="mobile/txt__default_6q4nPB0WgXL.png" />
      <file href="mobile/txt__default_5bs8zZcScRt.png" />
      <file href="mobile/txt__default_6R3hZicAjMK.png" />
      <file href="mobile/txt__default_5ltNA804wyb.png" />
      <file href="mobile/txt__default_6og9oYdku6x.png" />
      <file href="mobile/txt__default_5w0Zmp1Qpod.png" />
      <file href="mobile/txt__default_5YF5jqpHIqr.png" />
      <file href="mobile/txt__default_5dDg1wKIZ4M.png" />
      <file href="mobile/Shape6S7AIKSXscj.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5dVaIcTfUDO.js" />
      <file href="html5/data/js/5mYzllPCLLV.js" />
      <file href="html5/data/js/5vXrfLrO8Sy.js" />
      <file href="html5/data/js/5XVqP8F7C3Y.js" />
      <file href="html5/data/js/63DTAhLm8CP.js" />
      <file href="html5/data/js/6Bl31M09DuN.js" />
      <file href="html5/data/js/6bWEeNPJcG7.js" />
      <file href="html5/data/js/6L2LfYiwYFy.js" />
      <file href="html5/data/js/6plybSDfPtB.js" />
      <file href="html5/data/js/6QMJCVnnC6q.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>